
Katello - Bug #5082

[RFE] Use Hammer CLI to set the cdn url 

04/04/2014 09:12 PM - Bryan Kearney

Status: Closed   

Priority: High   

Assignee: Adam Price   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Beofe I load up a manifest, I would like to be able to change the cdn location.

Associated revisions

Revision 47dc17bb - 04/08/2014 06:04 PM - Adam Price

fixes #5082 - adding repository_url option to subscription upload

Revision c6fdc2bb - 04/11/2014 07:23 PM - Adam Price

Merge pull request #3957 from komidore64/rmi5082

fixes #5082 - set repository url

History

#1 - 04/04/2014 10:19 PM - Bryan Kearney

or.. tbh.. I am fine with it being part of manifest upload. It does not need to be before it... can be same command.

#2 - 04/07/2014 06:28 PM - Adam Price

- Status changed from New to Assigned

#3 - 04/11/2014 07:52 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:47dc17bb2084595fc5cbbbc051354e57f6785256.

#4 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
